@charset "utf-8";




/* 共通装飾
----------------------------------------------------------------------- */
.check{color:#f00;}
.point{color:#146dc0;}
.imgblock{margin-bottom:15px;}
.pr{color:#f37722; font-weight:bold; font-size:130%; padding:10px 0; font-family:"meiryo","メイリオ"; text-align:center;background-color:#fff0c8;}


/* contents内 wrap04
----------------------------------------------------------------------- */
#contents .wrap04{
	width:653px;
	margin:0 auto 21px auto;
	background:url(http://www.kaigiroku.co.jp/img/contents/wrap03-bg.png) -653px 0 repeat-y;
	overflow:hidden;
}
#contents .wrap04 .hd{
	height:35px;
	padding:10px 0 0 30px;
	font-size:140%;
	font-weight:bold;
	background:url(http://www.kaigiroku.co.jp/img/contents/wrap03-bg.png) 0 -45px no-repeat;
}
#contents .wrap04 .contents{
	width:613px;
	padding:16px 20px 12px 20px;
	background:url(http://www.kaigiroku.co.jp/img/contents/wrap03-bg2.png) 0 bottom no-repeat;
	overflow:hidden;
}



/*smallsize
----------------------------------------------------------------------- */
.smallsize{
	width:609px !important;
	border:2px solid #ccc;
}
.smallsize .contents {
	width:569px !important;
}


/* 
----------------------------------------------------------------------- */
#contents .distinction{
	width:603px;
	height:30px;
	padding:0 0 0 20px;
	margin:0 auto 10px auto;
	line-height:28px;
	background:url(http://www.kaigiroku.co.jp/img/contents/hd-distinction.png) 0 0 no-repeat;
	font-weight:bold;
	color:#fff;
	font-size:105%;
	clear:both;
}


/* contents内 liのfull
----------------------------------------------------------------------- */
#contents li.full{
	width:653px!important;
	margin:0 auto 25px !important;
	background:url(http://www.kaigiroku.co.jp/img/contents/wrap03-bg.png) -653px 0 repeat-y !important;
	clear:both;
	float:none;
	padding: 0px;
	margin-top:20px;
}
#contents li.full .hd{
	height:34px !important;
	padding:11px 0 0 30px !important;
	font-size:140% !important;
	background:url(http://www.kaigiroku.co.jp/img/contents/wrap03-bg.png) 0 0 no-repeat !important;
}
#contents li.full  .contents{
	padding:7px 20px 15px 20px !important;
	background:url(http://www.kaigiroku.co.jp/img/contents/wrap03-bg.png) right bottom no-repeat !important;
}
#contents .disc{
	padding:0 0 0 18px;
}
#contents .disc li{
	list-style-type:disc;
}
.group{
	padding:15px 0 15px 30px;
	margin-bottom:15px;
	background:url(http://www.kaigiroku.co.jp/img/bg-group.png) repeat-x left bottom;
	overflow:hidden;
}
.group li{
	float:left;
	list-style-type:disc;
	padding:0;
	margin-right:40px
}




/* ブロック内のUL LI
----------------------------------------------------------------------- */

/* contents内 wrap-table
----------------------------------------------------------------------- */
#contents .wrap-table{
	width:100%;
	margin:0 auto 25px auto;
}
#contents .wrap-table th{
	text-align:center;
}
#contents .wrap-table th,
#contents .wrap-table td{
	padding:8px 12px;
	/*	text-align:center;*/
	vertical-align:middle;
}
#contents .wrap-table thead th{
	font-weight:bold;
	background:#e9f2fe;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-right:1px dotted #bbb;
}
#contents .wrap-table tbody th,
#contents .wrap-table tbody td{
	border-bottom:1px solid #ccc;
	border-right:1px dotted #bbb;
}
#contents .wrap-table tbody th{
	font-weight:bold;
	color:#3ea1ff;
}
#contents .wrap-table tbody .arrow{
	border-right:0;
	background:url(http://www.kaigiroku.co.jp/img/contents/wrap05-point.png) right center no-repeat;
}
#contents .wrap-table tbody td:last-child,
#contents .wrap-table thead th:last-child{
	border-right:0;
}


/* contents内 ul.disc
----------------------------------------------------------------------- */
#contents ul.square,
#contents ul.wrap06  ul{
	padding:0 0 0 12px;
	width:auto;
	margin:0 0 18px 12px;
}
#contents ul.wrap02  ul{
	margin-bottom:0;
}
#contents ul.square > li,
#contents ul.wrap06  ul > li
{
	list-style-type:square; 
	width:auto;
	background:none;
	float:none;
	padding:2px 0;
	line-height:1.3;
}
#contents .wrap01 ul.square li{
	border-bottom:1px dotted #ccc;
}


/* contents内 ol.normal
----------------------------------------------------------------------- */
#contents ol.normal{
	padding:0 20px 0 20px;
	width:auto;
	margin-left:10px;
}
#contents ol.normal > li
{ list-style-type:decimal; 
width:auto;
background:none;
float:none;
padding:3px 0;
line-height:1.3;
}


/* contents内 ul.multi（複数行リスト用）
----------------------------------------------------------------------- */
#contents ul.multi li{
	margin-bottom:8px!important;
	line-height: 1.4;
}

/* contents内 .decimal
----------------------------------------------------------------------- */
#contents .decimal{
	margin:0 0 25px 0;
}
#contents .decimal > dt{
	padding:0 0 7px 52px;
	font-size:130%;
	font-weight:bold;
	color:#30a3ff;
	background-position:0 3px;
	background-repeat:no-repeat;
	font-family:'メイリオ', 'Meiryo','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
}
#contents .decimal > dd{
	padding:0 0 15px 0;
	border-bottom:1px solid #ccc;
	margin:0 0 10px 0;
}
#contents .decimal > dd.null{
	border-bottom:1px solid #ccc;
	padding-bottom: 12px;
	margin-top:-10px;
	margin-bottom:-10px;
}
#contents .decimal > dd.last{
background-image:none;
padding-bottom:0;
}

#contents .decimal > dd p,
#contents .decimal > dd ol.normal{
	margin:0 0 12px 12px;
}

#contents .decimal .list1 {background-image:url(http://www.kaigiroku.co.jp/img/contents/list1.png);}
#contents .decimal .list2 {background-image:url(http://www.kaigiroku.co.jp/img/contents/list2.png);}
#contents .decimal .list3 {background-image:url(http://www.kaigiroku.co.jp/img/contents/list3.png);}
#contents .decimal .list4 {background-image:url(http://www.kaigiroku.co.jp/img/contents/list4.png);}
#contents .decimal .list5 {background-image:url(http://www.kaigiroku.co.jp/img/contents/list5.png);}
#contents .decimal .list6 {background-image:url(http://www.kaigiroku.co.jp/img/contents/list6.png);}
#contents .decimal .list7 {background-image:url(http://www.kaigiroku.co.jp/img/contents/list7.png);}
#contents .decimal .list8 {background-image:url(http://www.kaigiroku.co.jp/img/contents/list8.png);}
#contents .decimal .list9 {background-image:url(http://www.kaigiroku.co.jp/img/contents/list9.png);}

#contents .chart > dd{
	background-image:url(http://www.kaigiroku.co.jp/img/contents/list-arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-bottom-width: 0px!important;
	border-bottom-style: none!important;
}

/* contents内 ページ内リンク用アンカーのUL
----------------------------------------------------------------------- */
#contents .inlineanchor{
	margin:8px 0 10px 13px;
/*	font:normal 13px "meiryo","メイリオ";*/
	overflow:hidden;
}
#contents .contents .inlineanchor{
	width:613px;
	margin:4px 0 14px 0;
}

#contents .inlineanchor li{
	float:left;
	padding: 0px 10px 0 0;
	border-right: 1px solid #999999;
	margin:0 10px 8px 0;
	white-space:nowrap;
}
/* contents内 トップアンカー
----------------------------------------------------------------------- */
#contents .topanchor{
	width:680px;
	margin:0 0 18px 10px;
	overflow:hidden;
}
#contents .topanchor li{
	float:left;
	padding-right: 10px;
}
/* 茶色の説明ボックス
----------------------------------------------------------------------- */
#contents .description{
	width:583px;
	overflow:hidden;
	background-color:#ffebc2;
	padding:12px 15px;
	color: #333333;
	margin:0 0 25px 0px;
}
#contents .fuki1{
	background-image: url(http://www.kaigiroku.co.jp/img/description-fuki1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 25px;
	margin-bottom:3px;
}

#contents .description .caption{
	border-bottom: 1px dotted #999999;
	font-family:'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	font-size:110%;
	font-weight:bold;
	color: #333333;
	background-image: url(http://www.kaigiroku.co.jp/img/point07.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 12px;
	margin-bottom: 7px;
	padding-bottom: 5px;
}
#contents .description a{
	background-image: url(http://www.kaigiroku.co.jp/img/point02.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 8px;
}
#contents .description p{margin-left:0px!important;}
/* よく使うもの
----------------------------------------------------------------------- */

#contents h4 {
	color: #3EA1FF;
	font-size: 125%;
	font-weight: bold;
	background:url(http://www.kaigiroku.co.jp/img/point12.png) no-repeat left top;
	padding:1px 0 0 14px;
	line-height: 115%;
	margin-bottom:10px;
}
#contents em{
	font-weight:normal;
	color:#ec3a3a;
}
.top,
tr.top td,
tr.top th{border-top:none 0px!important;}
.last,
tr.last td,
tr.last th{border-bottom:none 0px!important;}

#contents .img
{
	padding:2px;
	border:1px solid #d1d5d8;
	background:#fff;
	margin-right: auto;
	margin-left: auto;
	display: block;

}
#contents .chart
{
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-bottom:10px;
}

/* 申込書ボタン
----------------------------------------------------------------------- */
#contents .submitbtn
{
	text-align:center;
	margin-bottom: 10px;
	clear: none;
}
#contents .submitbtn img{margin:0!important;padding:0!important;border:none 0px!important;}
#contents .submitbtn a:hover img
{
	 filter: alpha(opacity=60);
  -moz-opacity:0.6;
  opacity:0.6;
}


#contents .wrap-submit{
	text-align:center;
	background-image: url(http://www.kaigiroku.co.jp/img/submit-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
	margin-bottom: 25px;
	height: 150px;
}
#contents .nobtn{
	background-image: url(http://www.kaigiroku.co.jp/img/submit-bg-nobtn.png);
	padding:21px 0 4px 0;
	height:87px;
}

#contents .wrap-submit p{
	color:#333022;
	font:normal 115% 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	margin-bottom:10px;
}
